/*$primary-color: #1B4781;
$ltgrey-color: #F9F8F7;
$dkgrey-color: #E5E2E0;
$black-color: #2C2C33;
$white-color: #ffffff;
$secondary-color: #001433;
$link-color: #005EB8;*/
body {
  overflow: unset; }

/* main wrapper */
.main-wrapper, .content__interior--fullwidth {
  overflow: hidden; }

.content__interior--fullwidth {
  width: 100%; }
  @media (min-width: 770px) {
    .content__interior--fullwidth {
      width: 100%; } }

.main-wrapper {
  padding: 1em 20px 3em; }
  @media (min-width: 400px) {
    .main-wrapper {
      padding: 1em 30px 3em; } }

/* entire blog content area */
#SEBlog h1, #SEBlog h2, #SEBlog h3, #SEBlog h4, #SEBlog h5, #SEBlog h6 {
  margin: 0;
  margin-bottom: 0px;
  font-weight: 500; }

#SEBlog .postContent p img {
  max-width: 450px;
  width: 100%;
  height: auto; }
  @media (min-width: 750px) {
    #SEBlog .postContent p img {
      max-width: 250px; } }
  @media (min-width: 900px) {
    #SEBlog .postContent p img {
      max-width: 350px; } }
  #SEBlog .postContent p img[style*="float: left;"] {
    margin: 0 0 20px 0; }
    @media (min-width: 750px) {
      #SEBlog .postContent p img[style*="float: left;"] {
        margin: 0 20px 20px 0; } }
  #SEBlog .postContent p img[style*="float: right;"] {
    margin: 0 0 20px 0; }
    @media (min-width: 750px) {
      #SEBlog .postContent p img[style*="float: right;"] {
        margin: 0 0 20px 20px; } }

#SEBlog .postContent .postOnly p img {
  max-width: 600px;
  width: 100%;
  height: auto; }
  @media (min-width: 750px) {
    #SEBlog .postContent .postOnly p img {
      max-width: 250px; } }
  @media (min-width: 900px) {
    #SEBlog .postContent .postOnly p img {
      max-width: 350px; } }
  #SEBlog .postContent .postOnly p img[style*="float: left;"] {
    margin: 0 0 20px 0;
    float: none !important; }
    @media (min-width: 750px) {
      #SEBlog .postContent .postOnly p img[style*="float: left;"] {
        margin: 0 20px 20px 0;
        float: left !important; } }
  #SEBlog .postContent .postOnly p img[style*="float: right;"] {
    margin: 0 0 20px 0;
    float: none !important; }
    @media (min-width: 750px) {
      #SEBlog .postContent .postOnly p img[style*="float: right;"] {
        margin: 0 0 20px 20px;
        float: right !important; } }

#SEBlog a {
  color: #002d72; }
  #SEBlog a:hover {
    text-decoration: none;
    color: #005EB8;
    border-bottom-color: #005EB8; }
  #SEBlog a.seSummaryLink {
    margin-left: 10px;
    font-weight: 500; }

#SEBlog #SEBlogViewHeader {
  margin: 0 auto;
  padding-left: 0; }
  #SEBlog #SEBlogViewHeader h1 {
    color: #002256;
    font-size: 2.5em; }

#SEBlogViewPost .postContent {
  font-size: 14px; }

#SEBlogViewPost .postKeywords, #SEBlogViewPost .postKeywords a {
  font-size: 14px; }

#SEBlogViewPost .postDate {
  font-family: sans-serif;
  /* date */ }
  #SEBlogViewPost .postDate a {
    font-size: 14px; }

#SEBlogViewPost .postTitle, #SEBlogViewPost .postTitle a {
  font-weight: 500;
  color: #002d72;
  font-size: 1.2em; }

#SEBlogViewPost .postTitle a {
  color: #002d72;
  border: 0 solid transparent;
  transition: border .2s ease;
  border-style: solid; }
  #SEBlogViewPost .postTitle a:hover {
    text-decoration: none;
    color: #005EB8;
    border-bottom: 1px dotted #005EB8; }

/* main content area  */
#SEBlogViewWrapper {
  min-width: 320px;
  margin-top: 0; }
  #SEBlogViewWrapper .postWrapper {
    padding: 0 0 30px 0;
    margin-bottom: 20px; }

#SEBlogViewMainWrapper {
  float: left;
  width: 100%; }
  @media (min-width: 770px) {
    #SEBlogViewMainWrapper {
      width: 75%; } }

/* end of SEBlogViewMainWrapper */
/* sidebar */
#SEBlogViewAuxWrapper {
  float: left;
  width: 100%; }
  @media (min-width: 770px) {
    #SEBlogViewAuxWrapper {
      width: 24%; } }
  #SEBlogViewAuxWrapper #SEBlogViewKeywords,
  #SEBlogViewAuxWrapper #SEBlogViewLinks,
  #SEBlogViewAuxWrapper #SEBlogViewSmallCal {
    border-radius: 0;
    border: 1px solid #E5E2E0;
    background: #ffffff; }
  #SEBlogViewAuxWrapper #SEBlogViewKeywords .keywordsDesc {
    font-weight: 500;
    letter-spacing: .07em; }
  #SEBlogViewAuxWrapper #SEBlogViewKeywords ul, #SEBlogViewAuxWrapper #SEBlogViewKeywords li {
    background: none; }

/*footer */
.footer {
  overflow: hidden; }
